<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fpyr0RlzSCuTJzXSxGYov2:APA91bFTwGg7aNi-T6a5qmsRJb1jg_cY-YC6cfpZY0CHUlu_YKaPrq7N6i3CkF0qbDvXyjuAR8Vv2SciyqAdd78ioe0iz595GoAy9_i3j4U1_C8gqg8h3zU&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757866064604}</string>
</map>
